/*----------------------------------------------------------
	/1 Reset
	/2 Styles génériques (Balises, Objets, Classes, Plugins)
	/3 Styles spécifiques (Layout, Style par page)
	/4 Styles responsive (Mobiles, tablettes, ...)
----------------------------------------------------------*/

/*====================
/1 Reset
======================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
fieldset, img { border: 0; }
img { font-style: italic; vertical-align:bottom; }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
abbr, acronym { cursor: help; border: 0; }
a { text-decoration: none; }
pre, code { font-family: monospace; }
b, strong { font-weight: bold; }
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; } 
sub { bottom: -0.25em; }
input, select, option, optgroup, textarea { font: inherit; }
[type="submit"], [type="button"], [type="reset"], button { cursor:pointer; border:0; overflow:visible; }
[type="submit"]::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, ::-moz-focus-inner {border:0; padding: 0;}
[type="submit"]:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, :-moz-focusring { outline: 1px dotted black; }
textarea {resize:none;}

/*====================
/2 Styles génériques
======================*/
 /* Ballot screen pour IE7>=
==============================*/
#ballot {border:2px solid #FFD61F; border-left:none; border-right:none; background:#FFF7C0; position: relative; z-index:10;}
	#ballot .inner {width:740px; margin:0 auto; overflow:hidden;}
		#ballot .warning {background:url(../images/ico_warning.png) no-repeat center 5px; width:85px; float:left; font-size:13px; text-align:center; font-weight:bold; padding:55px 0 0;}
		#ballot p {width:260px; float:left; font-size:12px; padding:12px 0 0 15px; line-height:14px;}
			#ballot p strong {display:block; font-size:14px; margin:0 0 5px;}
		#ballot ul {float:left;}
			#ballot li {float:left; width:75px; margin:7px 0 0; text-align:center; font-size:11px;}
				#ballot li a {background:url(../images/logos_browser.png) no-repeat left top; padding:35px 0 0; text-align:center; display:block; text-decoration:none; font-weight:bold; color:#000; line-height:14px; cursor:pointer;}
				#ballot .firefox a {background-position:-55px -2px;}
				#ballot .chrome a {background-position:22px -2px;}
				#ballot .safari a {background-position:-231px 0;}
				#ballot .opera a {background-position:-138px -1px;}
				#ballot .ie a {background-position:-328px -2px;}

/* Balises
=====================*/
html {line-height:1.333; font-size: 100%;}
body {min-width:960px; font-size:12px; font-family:"Trebuchet MS", Garuda, Helvetica, Arial, "Lucida Grande", sans-serif;}


/* Boutons
=====================*/
.btn, .page .btn {display:inline-block; font-size:12px; line-height:normal; vertical-align:middle; border: 1px solid #ffc541 #e89921 #d27001 #e89921; font-family:"Trebuchet MS", Garuda, Helvetica, Arial, "Lucida Grande", sans-serif; color: #FFF; text-decoration: none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIwMyAzMiIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZGY3NTAxIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjdiOTE5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyMDMiIGhlaWdodD0iMzIiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #df7501 0%, #f7b919 100%);
	background-image: -o-linear-gradient(bottom, #df7501 0%, #f7b919 100%);
	background-image: -webkit-linear-gradient(bottom, #df7501 0%, #f7b919 100%);
	background-image: linear-gradient(bottom, #df7501 0%, #f7b919 100%);}
.btn:hover {background: #ea940c;}
.ie .btn, .ie .page .btn {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7b919', endColorstr='#df7501',GradientType=0 );}
.ie .btn:hover {filter:"progid:DXImageTransform.Microsoft.gradient(enabled=false)";}


.btn-medium, .page .btn-medium {font-size: 14px; font-weight: bold; padding:5px 10px 5px 15px;}

.btn-iso {margin-top:15px;}

/*=====================================*/

/* Icônes 
================ */
.ico {background:url(../images/jobs/bgd_icons.png) no-repeat; width: 7px; height:9px; display:inline-block; float: right; margin:5px 0 0 10px;}
/* Icones .i... */

/*=====================================*/

/* Grid 
================ */
.row {margin:0 auto; width: 100%; max-width: 999px; padding:0 12px;}
	.grids {margin-left:-20px; letter-spacing:-0.34em; clear:both;}
	/* La classe doit absolument commencer par .grid- */
	[class^="grid-"] {padding-left:20px; display: inline-block; vertical-align: top; letter-spacing:normal; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

	/* Grid : .grid-1, .grid-half, ... */
	.grid-full {width:100%;}
	.grid-half {width:50%;}

/*=====================================*/

/* Media object 
================== */
.media, .media .context {overflow:hidden;}
	.media .img {float:left; margin-right:15px;}
	.media .img-ext {float:right; margin-left:15px;}
/*=====================================*/

/* Blocs 
=========*/
.skin {border:10px solid #EFF1F2; border-top:0; padding:40px 20px 20px; background:url('../images/jobs/bgd_form.png') no-repeat left top;}

.iso-big {padding:25px;}

/* Images 
==========*/
.img-right {float: right; margin-left:20px;}
.img-agency {float: right; margin:-150px 0 15px;}

/* Navigation
=====================*/
.nav > li, .nav > li > a {display:inline-block;}
.ie7 .nav > li, .ie7 .nav > li > a {display:inline; zoom:1;}

/* Navigation verticale */
.nav-vertical > li,
.children > li {display:list-item;}

/* Trigger sous-menu */
.has-children {position:relative;}
	/* Sous-menu */
	.nav .children {position:absolute; top:100%; left:-99999em;}
		.nav .children > li {min-width:200px; float:left;}
			.nav .children > li > a {display:block;}

/* Apparition sous-menu */
.nav .has-children:hover > .children {left:0;}
/* Second niveau */
.nav .children .has-children:hover > .children {top:0; left:100%;}

/*=====================================*/

/* Pagination
===============*/
.paginator {color:#333; white-space:nowrap; text-align:right;}
	.paginator * {display:inline-block; line-height:normal; padding:3px; font-size:12px; background:#ddd; color:#000; text-align:center;}
	.paginator span {background:#333; color:#fff;} /* Active */
	.paginator .sep {background:none; color:#333;}
	.paginator a {background:#ddd; text-decoration:none;}
	.paginator a:hover {background:#aaa;}

/*=====================================*/

/* Alertes et erreurs
======================================*/
.msg {padding:5px; margin:0 0 15px; border:1px solid; font-size: 14px;}
	.msg > li {max-width:999px; width:100%; margin:0 auto; padding:5px;}
	.msg .ui-icon {margin-right:5px;}

.msg-success {background:#DFF0D8; border-color:#D6E9C6; color:#468847;}
.msg-error {background:#F2DEDE; border-color:#EED3D7; color:#B94A48;}
.msg-highlight {background:#FCF8E3; border-color:#FBEED5; color:#C09853;}

.error {background:#F2DEDE; border:1px solid #EED3D7; color:#B94A48; padding:2px 8px; display: inline-block;}
/*=====================================*/

/* Formulaires (.layout-form)
==============================*/
.layout-form legend {width: 100%;}
	.layout-form legend h3,
	.layout-form legend span {width: 100%; display: block; font-weight: bold; font-size: 16px; color:#DE6323; margin:0 0 10px;}
.layout-form p {margin:0 0 10px;}
	.layout-form label {display:block; font-size: 13px; color:#6B7C87; margin:0 0 3px;}
	.layout-form [type="text"], .layout-form [type="password"], .layout-form textarea, .layout-form select {font-family:"Trebuchet MS", Garuda, Helvetica, Arial, "Lucida Grande", sans-serif; font-size:12px; border:1px solid #cdd1d4; color: #6B7C87;}
	.layout-form [type="text"], .layout-form [type="password"] {height:23px; line-height:23px; padding:0 2px;}
	.layout-form select {padding:2px;}
	.layout-form textarea {padding:2px; height:90px;}
	
	.layout-form [type="checkbox"], .layout-form [type="radio"] {vertical-align: middle;}

.field-options {margin:0 0 10px;}
	.field-options li {margin:0 0 5px; background:url('../images/jobs/ico_list.png') no-repeat left 8px; padding-left:10px;}

.hint {font-style: italic; display: inline-block; padding:0 5px; color: #6B7C87;}
.hint-block {display: block; padding:0;}

/* Formulaire en ligne (+.layout-form-inline) */
.layout-form-inline p {clear:both;}
	.layout-form-inline label {display:inline; padding-right:10px;}
	.layout-form-inline .copy {width:auto; padding:0;}
	.layout-form-inline .copy, .layout-form-inline .ui-state-error {margin-left:160px;}
	.layout-form-inline .error {display:block;}

/* Grille pour formulaire en ligne
.form-grid-* sur le label ou sur l'élément parent */
label[class*="form-grid-"], [class*="form-grid-"] label {float:left; display:block;}
label.form-grid-150, .form-grid-150 label {width:150px;}
/* etc... */

/* Formulaires avec champs fluides */
.layout-form-fluid label {float:left;}
    .fluid-field {overflow:hidden; display: block;} /* span à placer autour du champ */
		.fluid-field input, .fluid-field textarea, .fluid-field select {width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;} /* span à placer autour du champ */

/* Taille de champs */
.field-25 {width: 25px;}
.field-115 {width: 115px;}

/* Formulaires avec colonnes 
.form-col>p+p */
.form-row-col {overflow:hidden;}
	.form-row-col p {float:left; margin:0; clear:none;}
	.form-row-col p + p {margin-left:20px;}
/*=====================================*/

/* Classes réutilisables
==============================*/
.center {text-align:center;}
.right {text-align:right;}
.flleft {float:left;}
.flright {float:right;}
.clear {clear:both; line-height:1px; height:0; font-size:1px;}
.for-print, .no-display {display:none;}
.hidden {position:absolute; top:-9999em; left:-9999em;}

/*====================
/3 Styles spécifiques
======================*/
/* Layout
==============*/
#nav-wrap {background:url(../images/jobs/bgd_nav_wrap.png) repeat-x left top; min-height:61px; min-width:960px; position:absolute; left:0; top:0; width:100%; z-index:2;}
	#share {width:960px; margin:0 auto; overflow:hidden;}
		#share p {color:#adadad; font-family:Arial, Helvetica, sans-serif; font-size:10px; display:inline-block; float:left; line-height:24px; padding:0 0 0 15px;}
		#share #recruit {background:url(../images/jobs/btn_recrutement.png) no-repeat left top; height:26px; display:inline-block; padding:0 0 0 28px; color:#2b2b2b; text-transform:uppercase; font-size:12px; font-weight:bold; text-decoration:none; float:right;}
			#share #recruit span {  display:inline-block; padding: 5px 4px 0 0; height:21px; cursor:pointer;}
		#share #options {width:66px; overflow:hidden; float:right; padding: 4px 7px 0;}
			#share #options li {background:url(../images/jobs/ico_share.png); width:18px; height:21px; overflow:hidden; float:left; display:inline; margin:0 3px;}
				#share #options li a {text-indent:-9999em; display:block;}
			#share #options .fb {background-position:left top; margin-left:0;}
			#share #options .twitter {background-position:-23px top;}
			#share #options .rss {background-position:-46px top; margin-right:0;}
	#nav {background:url(../images/jobs/bgd_nav.png) no-repeat right top; padding:0 45px 12px 0; width:915px; margin:-2px auto 0; }
		#nav ul {width:687px; float:right; position:relative;}
			#nav li {float:left;}
			#nav .lavalamp-bubble {background:url(../images/jobs/bgd_bottom_nav.png) no-repeat right bottom; position:absolute; top:0; height:45px;}
				#nav .lavalamp-bubble .left {background:url(../images/jobs/bgd_bottom_nav.png) no-repeat left bottom; display:block; height:100%; margin-right:44px;}
				#nav li a {color:#ebebeb; font-weight:bold; font-size:13px; line-height:18px; text-transform:uppercase; text-decoration:none; padding:15px 23px 12px; display:block; position:relative; z-index:3; outline:none;}
				#nav li a:hover, #nav .current a, #nav .hover a {color:#FFFFFF; background:url(../images/jobs/bgd_hover_nav.png) no-repeat center 21px;}
				#nav .drop { z-index:6000;  position:absolute; top:45px; left:auto; /*padding:15px;*/ padding:0; width:100%; /*width:650px;*/ overflow:hidden; background:#353535 url(../images/jobs/bgd_drop.png) repeat-x left top; border:1px solid #7F7F7F; border-top:none; display:none; color:#ebebeb;}
					#nav .drop div {width:25%; float:left; z-index:6000; }
					#nav h3 {color:#ebebeb; font-weight:bold; font-size:13px; text-transform:uppercase;}
					#nav .second-level {width:auto; float:none;}
						#nav .second-level li {display:block; width:100%; float:left; padding:0; border-top: 1px solid #252525; border-bottom: 1px solid #444;}
						#nav .second-level a, #nav .second-level a:hover  {padding:5px 10px; position:static; background:none; font-weight:normal; text-transform:none; margin:0; display:block;}
						#nav .second-level a:hover {color:#EBEBEB; background:#222;}
#extranet-panel{position:fixed!important; position:absolute; right:0; top:100px; display:block; font-size:18px; color:#ffffff; font-weight:bold; text-decoration:none; z-index:15; background:url(../images/jobs/bgd_extranet.png) no-repeat left top; padding:22px 0 22px 15px; height:142px; overflow:hidden;}
	#btn-extranet {display:inline-block; float:left; padding:5px 12px 0 31px; outline:none;}
 	#form-extranet {padding:6px 15px 0 17px; width:182px; float:left; overflow:hidden; margin:0 -214px 0 0;}
		#form-extranet a {font-size:10px; line-height:18px; text-decoration:none; color:#FFFFFF; font-weight:normal; padding:0 7px 0 15px; background:url(../images/jobs/ico_retrieve.png) no-repeat left 3px; position:absolute; right:0;}
		#form-extranet p {width:100%; overflow:hidden; position:relative;}
		#form-extranet fieldset {margin:0 0 3px;}
			#form-extranet fieldset p {margin:0 0 3px;}
			#form-extranet label {color:#ffffff; font-weight:bold; font-size:12px; line-height:18px; display:block; width:100%;}
			#form-extranet .field {background:url(../images/jobs/bgd_inputExtranet.png) no-repeat left top; display:inline-block; padding:2px; width:173px; height:25px; overflow:hidden; float:left;}
				#form-extranet .field input {width:173px; height:25px; font-size:14px; line-height:25px; color:#1F4350; font-family:"Trebuchet MS", Garuda, Helvetica, Arial, "Lucida Grande", sans-serif; border:none; background:none; float:left;}
		#form-extranet #submit-extranet {background:url(../images/jobs/btn_formExtranet.png) no-repeat left top; color:#FFFFFF; font-size:14px; line-height:14px; font-weight:bold; border:none; font-family:"Trebuchet MS", Garuda, Helvetica, Arial, "Lucida Grande", sans-serif; padding:0 0 4px; width:117px; height:25px; display:inline-block; cursor:pointer;}
					

	#header { background:#ededeb; overflow:hidden; height:208px; margin:0 0 27px; position:relative;}
	#header .layout {position: relative; z-index:2; padding-top:76px; letter-spacing:-0.34em; width:960px; margin:0 auto;}
	.opera:-o-prefocus, #header .layout {word-spacing: -0.43em; /* Fix for Opera */}
		
		#header .layout > div {display: inline-block; vertical-align: top; word-spacing:normal; letter-spacing:normal;}
		.logo {display:inline-block; position: relative; padding-top:20px;}
			.logo a {display: block; position: relative;}
				.logo-svg {vertical-align:bottom;}
					.logo__a {fill:#3AB8DB;}
					.logo__o {fill:#ffeb00;}

		#header .devis {position:absolute; left:290px; top:107px; width:190px; text-align:center }
			#header .devis a {background:url(../images/jobs/bgd_devis.png) no-repeat; color:#fefaed; font-weight:bold; font-size:20px; line-height:25px; text-decoration:none; display:inline-block; padding:21px 15px 21px 61px; width:104px; text-align:left; margin:0 auto;}
			#header .devis a:hover {background-position:left -75px; color:#FFFFFF; }

			#header .devis strong {text-transform:uppercase }
		#header #intro {float:right; color:#3B4349; width:49%; padding:16px 0 0;}
			#header #intro h2 {font-size:22px; line-height:22px; margin:0 0 10px;}
			#header #intro p {font-size:11px; line-height:17px;}
	#main {width:960px; margin:0 auto; padding:0 0 0;}
			#aside {width:188px; float:left;}
				#aside #agencies {padding:0 0 10px;}
					#agencies .ui-icon {display: none;}
					#aside #agencies li {padding:10px 0 0;}
						#aside #agencies h3 {background:url(../images/jobs/bgd_accordion.png) no-repeat left -135px; font-weight:bold; color:#546169; font-size:14px; text-transform:uppercase; cursor:pointer; padding:8px 35px 6px 18px; height:18px;}
						#aside #agencies .ui-state-default {background-position:left -135px;}
						#aside #agencies .ui-state-hover {background-position:left -168px;}
						#aside #agencies .ui-state-active {background-position:left -102px; color:#FFFFFF;}
						#aside #agencies div {background:url(../images/jobs/bgd_contAccordion.png) no-repeat left bottom; padding:9px; color:#908f90; font-size:12px; font-weight:bold; display:block; overflow:auto;}
						#aside #agencies a {color:#de6323; text-decoration:none;}
						#aside #agencies .right a {font-size:10px; color:#93a5b0; background:url(../images/jobs/ico.png) no-repeat right 6px; text-decoration:none; padding:0 9px 0 0;}
			
			#content {width:760px; float:right; padding:0;}
				#breadcrumb {color:#3b4349; background:url(../images/jobs/bgd_breadcrumb.png) no-repeat right bottom; padding:0 0 10px 10px;}
					#breadcrumb span, #breadcrumb .last {color:#908f90;}
					#breadcrumb a {color:#3b4349; text-decoration:none;}
				#cont-wrap {background:url(../images/jobs/bgd_cont.png) no-repeat right top; padding:0 8px 0 0;}
					#cont {padding:10px 12px; background:#FFFFFF; width:728px; color:#3b4349; position:relative; overflow: hidden; }

#footer-wrap {background:#2C363C url(../images/jobs/bgd_footer.png) repeat-x left top; padding:0 0 15px;}
	#skills-wrap {width:100%; border-bottom:1px solid #667179;}
		#skills {width:960px; margin:0 auto; overflow:hidden; display: none; }
			#skills dl {padding:30px 16px 0; width:208px; height:173px; float:left; display:block; background:url(../images/jobs/bgd_competences.png) no-repeat left top;}
				#skills dt {color:#fffefe; font-size:20px; font-style:italic; margin:0 0 25px; display:block; overflow:hidden; width:100%;}
					#skills dt img {float:left;}
				#skills dd {color:#bebebe; font-size:12px; background:url(../images/jobs/ico_competences.png) no-repeat right top; padding:0 85px 17px 0;}
					#skills dd a {color:#bebebe; text-decoration:none;}
				#skills .design dd {background-position:137px top; padding:0 85px 40px 0;}
				#skills .dev dd {background-position:-163px top; padding:0 85px 35px 0;}
				#skills .webmarketing dd {background-position:-472px top;}
				#skills .hosting dd {background-position:-792px top;}
	#footer {width:960px; margin:0 auto; overflow:hidden; padding:20px 0;}
		#footer .footer-nav {padding:0 9px; width:222px; float:left;}
		#footer h4 {color:#de6323; font-weight:bold; font-size:12px; margin:0 0 7px;}
		#footer li, #footer p {color:#ffffff; font-size:11px;}
		#footer a {color:#ffffff; font-size:11px; text-decoration:none;}
		#footer a:hover {color:#bebebe;}
	#copyright {background:#1d2225; text-align:center; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:28px; height:29px;}
#extranet {position:fixed!important; position:absolute; right:0; top:100px; display:block; font-size:18px; color:#ffffff; font-weight:bold; text-decoration:none; z-index:15;}

/* Pages internes 
==================*/
/* Titres */
.heading {margin:0 0 20px;}
	.title {color: #33383B; font-size: 38px; line-height: 45px; margin:0 0 5px;}
	.subtitle {color: #444E56; font-size: 20px; line-height: 26px; margin: 0 0 15px;}
		.subtitle a {color:inherit; text-decoration:underline;}
		.subtitle a:hover,
		.subtitle a:focus {text-decoration:none;}
	.heading p {color: #3B4349;}
	.link-back {color: #3898DB; font-weight: bold; text-decoration: underline; margin:14px 0;}

/* Styler le contenu */
.page {color: #6B7C87;}
	.page h3 {font-weight: bold; font-size: 16px; color:#DE6323; margin:0 0 10px;}
	.page p {margin:0 0 15px; line-height: 17px;}
	.page a {color: #3898DB; font-weight: bold; text-decoration: underline;}

	.list {margin:0 0 15px; padding:0 0 0 15px;}
		.list li {background:url(../images/jobs/ico_list.png) no-repeat left 6px; padding:0 0 3px 8px;}

		/* Recrutement */
		#steps-accordion {padding:0 0 10px; width:728px;}
			#steps-accordion h3,
			#steps-accordion h4 {background:url(../images/jobs/bgd_accordion.png) no-repeat left -33px; font-weight:bold; color:#546169; font-size:14px; text-transform:uppercase; cursor:pointer; padding:8px 35px 6px 18px; height:18px; margin:10px 0 0; outline:none;}
			#steps-accordion .ui-state-default {background-position:left -33px;}
			#steps-accordion .ui-state-hover {background-position:left -66px;}
			#steps-accordion .ui-state-active {background-position:left top; color:#FFFFFF;}
			
			#steps-accordion div {background:#eff1f2 url(../images/jobs/bgd_packaging.png) repeat-x left bottom; margin:0 0 6px; padding:9px; color:#6b7c87; font-size:12px; display:block; overflow:auto;}
			#steps-accordion p.last {margin:0;}

/* Témoignages */
.testimony {padding-left:50px; padding-right:50px;}
	.testimony p {font-size: 12px; font-family:Arial, Helvetica, sans-serif; font-style: italic;}
	.ico-quote-l, .ico-quote-r {background:url('../images/jobs/ico_quotes.png') no-repeat; display: inline-block; text-indent: -9999em;}
	.ico-quote-l {background-position: 0 0; width: 54px; height: 52px; margin:0 0 20px -30px;}
	.ico-quote-r {background-position:-71px -4px; width: 46px; height: 45px; float: right;}

.testimony-dev > div {background:url('../images/jobs/bgd_dev.png') no-repeat 20% bottom;}
.testimony-dev-alt > div {background:url('../images/jobs/bgd_dev_alt.png') no-repeat 90% bottom;}
.testimony-architect > div {background:url('../images/jobs/bgd_architect.png') no-repeat 90% bottom;}
.testimony-graphic > div {background:url('../images/jobs/bgd_graphic.png') no-repeat 90% bottom;}
.testimony-sales > div {background:url('../images/jobs/bgd_sales.png') no-repeat 90% bottom;}
.testimony-frontend > div {background:url('../images/jobs/bgd_frontend.png') no-repeat 90% bottom;}
.testimony-manager > div {background:url('../images/jobs/bgd_manager.png') no-repeat 90% bottom;}

/* Présentation des offres */
#cont.display-offers {overflow: visible; padding-bottom:65px; margin-bottom:65px;}
	.display-offers .illus {background:url('../images/jobs/bgd_home.png') no-repeat center top; position: absolute; bottom:-95px; left:0; right:0; height: 182px;}
.offers {font-size: 12px; color: #78838b;}
	.offer-city-ttl {margin:0 0 4px;}
		.offer-city-ttl strong {color: #ed9009;}
	.list-offers {margin:0 0 15px;}
		.list-offers li {margin:0 0 1px;}
			.offer-item {font-weight: bold; color: #78838b; display: block;  padding:5px 20px; 
				background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDM3NiAyNSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTFlNWU5IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRmMWYzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIzNzYiIGhlaWdodD0iMjUiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
				background-image: -moz-linear-gradient(bottom, #e1e5e9 0%, #edf1f3 100%);
				background-image: -o-linear-gradient(bottom, #e1e5e9 0%, #edf1f3 100%);
				background-image: -webkit-linear-gradient(bottom, #e1e5e9 0%, #edf1f3 100%);
				background-image: linear-gradient(bottom, #e1e5e9 0%, #edf1f3 100%);}
			.offer-item:hover {background:#f3f6f8;}

			.ie .offer-item {filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf1f3', endColorstr='#e1e5e9',GradientType=0 ); overflow: visible;}
			.ie .offer-item:hover {filter:"progid:DXImageTransform.Microsoft.gradient(enabled=false)";}

/* Détail d'une offre */
.detail-offer {margin:0 0 20px;}
	.detail-ttl {color: #DE6323; font-size: 16px; font-weight: bold; margin:15px 0 10px;}

/* Candidature */
.form-apply {margin:20px 0 0;}

/*====================
/4 Styles responsive
======================*/		

/* Tablettes
=======================*/
@media only screen and (min-width: 721px) and (max-width: 960px) {
		
}

/* Mobiles
=======================*/
/* Paysage */
@media only screen and (max-width: 720px) {

}
/* Portrait */
@media only screen and (max-width:320px) {

}
